Name: ca_DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1
Version: 1.132
Release: 1
Source: ca_DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1-1.132.tar.gz
License: IGTF Federation
Prefix: /etc/grid-security/certificates
Group: Security/Certificates
#BuildRequires: openssl
AutoReqProv: no
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch

%define GSI_CA_NAME  %(tar xOfz %{SOURCE0} ca_DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1-1.132/DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.0 | openssl x509 -noout -subject |sed 's#^.*/CN=##')

Summary: Trust anchors for classic accredited authority DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1

%if %([ -n "http://www.digicert-grid.com/" ] && echo 1 || echo 0)
URL: http://www.digicert-grid.com/
%endif

%if %([ -n "ca_DigiCertAssuredIDRootCA-Root = 1.132" ] && echo 1 || echo 0)
Requires: ca_DigiCertAssuredIDRootCA-Root = 1.132
%endif

%if %([ -n "" ] && echo 1 || echo 0)
Obsoletes: 
%endif

%prep
%setup -n ca_DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1-1.132

%description
This is the trust anchor for the classic accredited authority DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1.
You should install this package if you want to trust the identity 
assertions issued by the %{GSI_CA_NAME}.
Several instances of this package, corresponding to different CA's, can 
be installed simultaneously on the same system. 

%build


%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/etc/grid-security/certificates

cp -pr * $RPM_BUILD_ROOT/etc/grid-security/certificates/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/etc/grid-security/certificates/

